package com.sobot.screencapturesdk.module;

import java.io.Serializable;

public class SobotResultItemModule implements Serializable {
    private String p2pAddress;
    private String license;

    public String getP2pAddress() {
        return p2pAddress;
    }

    public void setP2pAddress(String p2pAddress) {
        this.p2pAddress = p2pAddress;
    }

    public String getLicense() {
        return license;
    }

    public void setLicense(String license) {
        this.license = license;
    }

    @Override
    public String toString() {
        return "SobotResultItemModule{" +
                "p2pAddress='" + p2pAddress + '\'' +
                ", license='" + license + '\'' +
                '}';
    }
}
